a:link { color:#000000; }
a:visited { color:#000000; }
a:hover { color:#990033; }
a:active { color:#990033; }

div#main-news a {
color:#990033;
text-decoration:underline;
}

div#main-news a:link { color:#990033; }
div#main-news a:visited { color:#990033; }
div#main-news a:hover { color:#e6004c; }
div#main-news a:active { color:#e6004c; }

/* Clearfix */  
.clearfix:after {  
    content: " ";   
    display: block;   
    height: 0;   
    clear: both;   
    visibility: hidden;  
}  
.clearfix {  
    display: inline-block;  
    min-height: 1%;  
}  
/* Hides from IE-mac \*/  
* html .clearfix {  
    height: 1%;  
}  
.clearfix {  
    display: block;  
}  
/* End hide from IE-Mac */

#main-news {
margin:0;
padding:0;
font-size:14px;
color:#2A2A2A;
line-height:150%;
}

#main-news h1 {
margin:10px 0;
padding:10px 0 10px 10px;
background-color:#f5f5f5;
border-left:5px solid #CD0101;
font-size:16px;
line-height:140%;
font-weight:bold;
}

.info4{font-family:ＭＳ Ｐゴシック;
border: medium solid #a0a0a0;
background-color:#ffffff;
padding:10px 10px 10px 10px;
margin:0px 0px 0px 20px;
font-size:13px;
line-height:150%;
}

/* DMNETスタイルシート */

#main-news div.moji1{font-family:ＭＳ Ｐゴシック;
color:#2A2A2A;
margin-left:4px;
font-size:14px;
line-height:150%;
}

#main-news div.moji2{font-family:ＭＳ Ｐゴシック;
color:#990033;
padding:0px 0px 0px 0px;
margin:5px 0px 0px 0px;
font-size:19px;
line-height:120%;
font-weight:bold;
}

#main-news div.moji3{font-family:ＭＳ Ｐゴシック;
font-size:10pt;
color:#2A2A2A;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
line-height:130%;
}

#main-news div.moji4{font-family:ＭＳ Ｐゴシック;
font-size:11pt;
color:#2A2A2A;
margin-left:4px;
line-height:140%;
}

#main-news div.day{font-family:ＭＳ Ｐゴシック;
font-size:10pt;
color:#2A2A2A;
padding:0px 0px 0px 0px;
margin:0px 0px 5px 0px;
line-height:130%;
}

#main-news div.mt{font-family:ＭＳ Ｐゴシック;
font-size:9pt;
line-height:140%;
color:#2a2a2a;
}

#main-news div.title{font-family:ＭＳ Ｐゴシック;
background-color:#ffcccc;
padding:2px 2px 2px 6px;
margin:0px 0px 8px 0px;
}

#main-news div.title2{font-family:ＭＳ Ｐゴシック;
font-size:100%;
background-color:#fcd7ce;
padding:0.5em 0.5em 0.5em 0.5em;
margin:0em 0em 1em 0px;
font-weight:bold;
line-height:140%;
}

#main-news div.title3{font-family:ＭＳ Ｐゴシック;
background-image:url("http://www.dm-net.co.jp/line.gif");
background-repeat:no-repeat;
background-position:left middle;
font-size:110%;
color:#2A2A2A;
padding:0px 0px 10px 12px;
margin:20px 0px 5px 0px;
font-weight:bold;
line-height:120%;
}

#main-news div.title4{font-family:ＭＳ Ｐゴシック;
background-image:url("http://www.dm-net.co.jp/line.gif");
background-repeat:no-repeat;
background-position:left middle;
font-size:110%;
color:#2A2A2A;
padding:0px 0px 10px 12px;
margin:0px 0px 10px 0px;
font-weight:bold;
line-height:120%;
}

#main-news div.pin{font-family:ＭＳ Ｐゴシック;
background-image:url("http://www.dm-net.co.jp/pin.gif");
background-repeat:no-repeat;
background-position:left middle;
font-size:110%;
color:#2A2A2A;
padding:0px 0px 10px 25px;
margin:15px 0px 0px 0px;
font-weight:bold;
line-height:120%;
}

#main-news div.info{font-family:ＭＳ Ｐゴシック;
background-color:#f0f0f0;
padding:10px 10px 10px 10px;
margin:0em 0em 0em 0em;
font-size:14px;
line-height:140%;
text-align:left;
}

#main-news div.info2{font-family:ＭＳ Ｐゴシック;
background-color:#dddddd;
padding:5px 5px 4px 5px;
margin:10px 0px 5px 0px;
font-size:14px;
line-height:150%;
}

#main-news div.info3{font-family:ＭＳ Ｐゴシック;
background-color:#f0f0f0;
padding:0.5em 0.5em 0.5em 0.5em;
margin:0em 0em 0em 0em;
font-size:14px;
line-height:100%;
}

#main-news div.news1{
background-image:url("http://www.dm-net.co.jp/calendar/news01.gif");
background-repeat:no-repeat;
background-position:left middle;
height:25px;
margin:-1em 0em 0em 0em;
}

#main-news div.news2{
background-image:url("http://www.dm-net.co.jp/calendar/news02.gif");
background-repeat:no-repeat;
background-position:left middle;
height:25px;
margin:-1em 0em 0em 0em;
}

#main-news div.news3{
background-image:url("http://www.dm-net.co.jp/calendar/news03.gif");
background-repeat:no-repeat;
background-position:left middle;
height:25px;
margin:-1em 0em 0em 0em;
}

#main-news div.category{font-family:ＭＳ Ｐゴシック;
background-color:#f0f0f0;
padding:5px 5px 4px 5px;
margin:10px 0px 5px 0px;
font-size:14px;
line-height:150%;
}

#main-news div.category_title{
clear:all; 
font-size:14px;
margin:0px 0px 10px 0px;
padding:0.5em 0.5em 0.5em 0.5em;
background-color:#f0f0f0;
font-weight:bold;
}

#main-news div.Keywords{
font-size:13px;
margin:0px 0px 0px 10px;
line-height:150%;
}

#main-news div.dot{
border:dotted #a0a0a0 thin;
padding:20px 20px 20px 20px;
margin:1em;
text-align:left;
} 

#main-news div.dot2{
border:dotted #a0a0a0 thin;
padding:15px 15px 15px 15px;
margin:1em 0em 0em 1em;
text-align:left;
} 

#main-news div.dot_red{
border:dotted #f4a3b3 medium;
padding:20px 20px 20px 20px;
margin:0px 0px 0px 20px;
text-align:left;
} 

#main-news div.dot_normal{
border:dotted #a0a0a0 thin;
padding:10px 10px 10px 10px;
margin:0px 0px 0px 20px;
text-align:left;
}

#main-news div.dot_plain{
float:right;
border:dotted #a0a0a0 thin;
background-color:#ffffff;
padding:1em 1em 1em 1em;
margin:1em 0em 1em 1em;
font-size:13px;
line-height:140%;
text-align:left;
} 

#main-news div.sb{
float:center;
margin:0em 0em 0em 0em;
} 

#main-news div.nowrap{font-family:ＭＳ Ｐゴシック;
background-color:#ffffcc;
}

#main-news div.yaji{
background-image:url("http://www.jhei.net/image/yaji1.gif");
background-repeat:no-repeat;
background-position:left middle;
padding:0px 0px 0px 15px;
margin:10px 0px 10px 10px;
font-size:14px;
line-height:140%
}

#main-news div.yaji2{
background-image:url("http://www.dm-net.co.jp/calendar/yaji2.gif");
background-repeat:no-repeat;
background-position:left middle;
padding:0px 0px 0px 15px;
margin:10px 0px 10px 10px;
font-size:14px;
line-height:140%
}

#main-news div.yaji3{
background-image:url("http://www.dm-net.co.jp/calendar/yaji1.gif");
background-repeat:no-repeat;
background-position:left middle;
padding:0px 0px 0px 15px;
margin:5px 0px 0px 0px;
font-size:14px;
line-height:140%
text-align:left;
}

#main-news div.yaji4{
background-image:url("http://www.dm-net.co.jp/yaji5.gif");
background-repeat:no-repeat;
background-position:left middle;
padding:0px 0px 0px 28px;
margin:5px 0px 0px 0px;
font-size:14px;
line-height:140%
text-align:left;
}

#main-news div.side{font-family:ＭＳ Ｐゴシック;
padding:5px 5px 5px 5px;
margin:5px 0px 5px 0px;
border-left:2px solid #ffcccc;
border-right:2px solid #ffcccc;
border-top:2px solid #ffcccc;
border-bottom:2px solid #ffcccc;
line-height:140%;
}

#main-news div.sidetest{font-family:ＭＳ Ｐゴシック;
padding:5px 5px 5px 5px;
margin:5px 0px 5px 0px;
border-left:2px solid #ffcccc;
border-right:2px solid #ffcccc;
border-top:2px solid #ffcccc;
border-bottom:2px solid #ffcccc;
line-height:140%;
}

#main-news div.img{
float:right;
padding:0em 0em 1em 0.5em;
margin:0em 0em 0em 0em;
font-size:13px;
line-height:140%;
text-align:center;
}

#main-news div.img_c{
float:right;
background-color:#ededed;
padding:1em 1em 1em 1em;
margin:0em 0em 1em 1em;
font-size:13px;
line-height:140%;
text-align:left;
}

#main-news div.img_d{
float:right;
padding:-0.5em 0em 1em 0.5em;
margin:0em 0em 0em 0em;
font-size:13px;
line-height:140%;
text-align:center;
}

#main-news div.indent{font-family:ＭＳ Ｐゴシック;
font-size:13px;
line-height:140%;
color:#2A2A2A;
margin:1em 2em 1em 2em;
}

#main-news div.indent2{font-family:ＭＳ Ｐゴシック;
font-size:14px;
line-height:140%;
color:#2A2A2A;
margin:0em 2em 0em 2em;
}

#main-news div.indent3{font-family:ＭＳ Ｐゴシック;
background-color:#f0f0f0;
font-size:14px;
line-height:140%;
color:#2A2A2A;
padding:1em 1em 1em 1em;
margin:0em 0em 0em 2em;
}

#main-news div.clear{
clear:all; 
}

#main-news div.indent4{font-family:ＭＳ Ｐゴシック;
font-size:13px;
line-height:140%;
color:#2A2A2A;
margin:1em 1em 1em 1em;
}

#main-news div.point{font-family:ＭＳ Ｐゴシック;
background-image:url("http://www.dm-net.co.jp/calendar/yaji2.gif");
background-repeat:no-repeat;
background-position:left middle;
padding:0px 0px 0px 15px;
margin:15px 0px 10px 0px;
line-height:140%;
font-size:14px;
}

#main-news div.banner{
text-align:center;
margin:10px 0px 0px 0px;
}

#main-news div.pdf{
background-image:url("http://www.dm-net.co.jp/adobereader.gif");
background-repeat:no-repeat;
background-position:left middle;
padding: 0px 0px 0px 24px;
margin: 10px 0px 10px 20px;
color:#2A2A2A;
line-height:140%;
} 

#main-news ul{ 
list-style-image:url(http://www.dm-net.co.jp/calendar/dot.gif); 
font-size:14px;
margin:10px 0 0 35px;
padding:0;
} 



#main-news ul.c1{
list-style-image:url(http://www.dm-net.co.jp/dot2.gif); 
margin: 0.5em 0em 0em 1em;
font-size:14px;
}

#main-news p{ 
margin:10px 0px 0px 0px;
} 



<!-- テーブル -->

#main-news table.line{
border-top:1px solid #663300;
border-right:1px solid #663300;
border-bottom:1px solid #663300;
border-left:1px solid #663300;
border-collapse:collapse;
border-spacing:0;
background-color:#ffffff;
empty-cells:show;
font-size:14px;
}

#main-news table.line th{
border-right:1px solid #663300;
border-bottom:1px solid #663300;
color:#330000;
background-color:#996633;
background-image:url(../img/table-back.gif);
background-position:left top;
padding:0.3em 0.5em;
text-align:center;
font-size:14px;
}

#main-news table.line.line td{
border-right:1px solid #663300;
border-bottom:1px solid #663300;
padding:0.3em 0.5em;
font-size:14px;
}

#main-news table#table {
width: 530px;
border: 1px #dddddd solid;
border-width: 1px 1px 1px 1px;
border-collapse: collapse;
border-spacing: 0;
font-size:13px;
}

#main-news table#table th {
padding: 5px;
border: 1px #dddddd solid;
border-width: 1px 1px 1px 1px;
background: #cefcb7;
font-size:13px;
font-weight: bold;
line-height: 120%;
text-align: left;
text-valign: center;
}

#main-news table#table td {
padding: 5px;
border: 1px #dddddd solid;
border-width: 1px 1px 1px 1px;
background: #eafcce;
font-size:13px;
text-align: left;
text-valign: center;
}

#main-news table#white {
border: 1px #7c92e8 solid;
border-collapse: collapse;
border-spacing:0;
margin:0.5em 0em 0em 0em;
font-size:13px;
text-align:left;
text-valign:center;
}

#main-news table#white th {
padding:5px;
border:#7c92e8 solid;
border-width:0 0 1px 1px;
background:#ceeafc;
font-weight:bold;
font-size:13px;
text-align:center;
text-align:left;
text-valign:top;
}

#main-news table#white td {
padding:5px;
border:1px #7c92e8 solid;
border-width:0 0 1px 1px;
font-size:13px;
text-align:center;
text-align:left;
text-valign:center;
}

#main-news table#white2 {
    width: 500px;
    border: 1px #a34128 solid;
    border-collapse: collapse;
    border-spacing: 0;
font-size:13px;
line-height:140%;
text-align: left;
text-valign: center;
}

#main-news table#white2 th {
    padding: 5px;
    border: #a34128 solid;
    border-width: 0 0 1px 1px;
    background: #fcd7ce;
    line-height: 120%;
    text-align: center;
font-size:13px;
line-height:140%;
text-align: left;
text-valign: center;
}

#main-news table#white2 td {
    padding: 5px;
    border: 1px #a34128 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
font-size:13px;
line-height:140%;
text-align: left;
text-valign: center;
}

<!-- /テーブル -->



/* 20151107
------------------------------------------------ */

#slogan2015 p.img {
margin:0 0 10px 10px !important;
}

#slogan2015 .info {
margin-bottom:1em;
}

#slogan2015 .kakomi01 {
line-height:1.5;
background-color:#fff;padding-top:10px;
margin:5px;
padding:5px;
border: double 2px #3365A2;
}
#slogan2015 .title {
border:none;
background-color: rgb(240, 248, 255);text-align:center;
}
#slogan2015 .title span {
padding:0 10px;font-size: 150%; color:#dc143c;font-weight:bold;background-color:#fff;
}
#slogan2015 ul li {
padding-left:22px;
background-image:url(http://www.seikatsusyukanbyo.com/monthly/img/list-mark.gif);
background-repeat:no-repeat;
background-position:0px 3px;
list-style:none;
}
#slogan2015 ul li strong {
font-weight:bold;
}
#slogan2015 .yaji {
line-height:1.5;
}

#slogan2015 ol.img-none li,
#slogan2015 ul.img-none li {
background:none;
padding-left:0;
}
#slogan2015 ol {
margin:1em 4em;
list-style:decimal;
}

#slogan2015 .color {
color:#DC143C;
}
#slogan2015 .ul {
text-decoration:underline;
}
#slogan2015 p {
margin:0 0 1em 0;
}
#slogan2015 .email img {
vertical-align:middle;
}
#slogan2015 ol,
#slogan2015 ol li {
list-style-type: decimal !important;
}

/* kanren-nav 
------------------------ */
.kanren-nav {
border:1px dotted #a9a9a9;
padding:10px;
margin-bottom:10px;
line-height:1.5;

}

.kanren-nav-title {
margin:10px 0 10px 0;
padding:0 0 0 5px;
background-color:#0072B6;
color:#fff;
font-size:110%;
font-weight:bold;
}

.kanren-nav div.clearfix {
width:563px;
}


.kanren-nav-float {
float:left;
width:281px;
}

.kanren-nav ul {
margin:0 0 0 2em;
padding:0;
}

/* ------------------------ */
.kanren-nav .copy {
margin:5px 10px;
}

.kanren-nav .yaji2 {
font-weight:bold;
}

.kanren-nav .copy a {
display:block;
color:#2A2A2A;
text-decoration:none;
}

.kanren-nav .copy a:link {
color:#2A2A2A;
text-decoration:none;
}

.kanren-nav .copy a:visited {
color:#2A2A2A;
text-decoration:none;
}

.kanren-nav .copy a:hover {
color:#990033;
text-decoration:underline;
}

.kanren-nav .copy a:active {
color:#990033;
text-decoration:underline;
}

/* movie-list
------------------------------------------------ */

.movie-list {

width: 511px;margin:1em auto;
}

.movie-list dl {

}

.movie-list dl dt {
float:left;width:220px;clear: both;margin-bottom:10px;
}
.movie-list dl dt img {

}

.movie-list dl dd {
margin-bottom:10px;
padding:3px 0 10px 0;
height:113px;
//font-size:120%;
font-weight:bold;
border-bottom:1px dotted #a9a9a9;
line-height:1.7;
}

.movie-list dl dd a {
display:block;
}

.midashi-3min {
border-bottom:3px solid #00BCFF;font-size:130%;font-weight:bold;line-height:1.2;margin-top:1em;
}

.movie-list dl dd a span {
font-size:90%;
margin-left:1em;
display:block;
font-weight:normal;
color:#333;
}
.movie-list dl dd a:link {
text-decoration:none !important;
}
